.phone_only
{
    display: none!important;
}

.phone_menu
{
    display: none;
}

@media (max-width: 970px)
{
    .container
    {
        width: 96%;
        margin: 0px 2%;
        position: relative;
    }
    .phone_only
    {
        display: block!important;
    }
    .pc_only
    {
        display: none!important;
    }
    .phone_menu
    {
        display: block;
        width: 42px;
        height: 40px;
        background: url(../img/phone_menu.png) no-repeat center center;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
        z-index: 99;
    }
    header .menu
    {
        display: none;
        position: fixed;
        left: 0;
        z-index: 999;
        text-align: left;
        top: 0;
        width: 250px;
        background: #fff;
        height: 100%;
    }    
    header .menu .login_block .drop .drop_items
    {
        display: block;
    }
    header .menu .login_block .drop
    {
        border: 1px solid #9f9f9f;
    }
    header .menu .country
    {
        margin-left: 10px;
    }
    header .menu .review
    {
        display: block;
        margin-top: 20px;
        margin-bottom: 20px;
        margin-left: 10px;
    }
    header .menu .login_block .login
    {
        margin-left: 0;
    }
    header .close_menu
    {
        width: 30px;
        height: 30px;
        background: url(../img/close_1.png) no-repeat center center;
        text-align: right;
        margin-bottom: 30px;
        display: inline-block!important;
        padding: 16px;
    }
    header .menu .country a
    {
        padding-left: 36px;
    }
    header .menu .login_block
    {
        width: 88%;
    }
    header .menu .login_block .drop:after
    {
        display: none!important;
    }
    header .logo
    {
        width: 80%;
    }
    .search_block .title
    {
        font-size: 24px;
        font-weight: normal;
    }
    .search_block
    {
        margin-top: 0;
    }
    .search_block .search
    {
        margin-top: 10px;
    }
    .search_block
    {
        padding: 10px 0;
    }
    .search_block .search
    {
        margin-top: 10px;
        border: 10px solid #ed8b00;
        border-radius: 8px;
        text-align: center;
        background: #ed8b00;
        display: inline-block;
        padding: 0;
    }
    .search_block .search .private_block 
    {
        display: inline-block;
        vertical-align: middle;
        margin-right: 0;
        background: #fff;
        text-align: center;
        width: 100%;
        padding: 0 5px;
        box-sizing: border-box;
    }
    .search_block .search .private_block > div
    {
        margin-right: 4px;
    }
    .search_block .search .city_1 
    {
        display: inline-block;
        vertical-align: middle;
        margin-right: 0;
        width: 100%;
        text-align: left;
        box-sizing: border-box;
        margin-top: 10px;
    }
    .search_block .search .city_1 select
    {
        width: 100%;
    }
    .search_block .search .city_2
    {
        margin-right: 0;
        margin-top: 10px;
        width: 100%;
    }
    .search_block .search .city_2 select
    {
        width: 100%;
        margin-top: 0;
    }
    .search_block .search .btn_block
    {
        width: 100%;
        margin-top: 10px;
    }
    .search_block .search .btn_block a
    {
        width: 100%;
        box-sizing: border-box;
    }
    .number_block .item
    {
        text-align: center;
    }
    .number_block .item
    {
        width: 50%;
        margin-bottom: 10px;
    }
    .number_block .item .img
    {
        margin-right: 0;
    }
    .number_block .item .desc
    {
        width: 100%;
    }
    .number_block .item:nth-child(3n+2)
    {
        margin-left: 0;
        margin-right: 0;
    }
    .number_block
    {
        margin-top: 10px;
        padding: 0 10px;
    }
    .home_city_block .left_block
    {
        width: 100%;
        margin-right: 0;
    }
    .home_city_block .left_block > div > div
    {
        width: 48%;
        margin-right: 4%;
    }
    .home_city_block
    {
        padding: 0 10px;
        margin-top: 10px;
    }
    .home_city_block .right_block
    {
        width: 100%;
        margin-top: 10px;
    }
    .home_city_block .right_block .title
    {
        margin-bottom: 10px;
    }
    .home_city_block .right_block a:first-child
    {
        margin-bottom: 10px;
    }
    .search_auto_home.search_auto 
    {
        margin-top: 15px;
        padding: 0 10px;
    }
    footer .block_1 
    {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-right: 0;
        text-align: center;
        margin-bottom: 10px;
    }
    footer .block_1 .text,
    footer .block_1 .copyright
    {
        margin-top: 10px;
    }
    footer .block_1 .href
    {
        margin-top: 5px;
    }
    footer
    {
        padding: 30px 10px;
    }
    footer .block_2,
    footer .block_3
    {
        width: 50%;
        margin-right: 0;
        text-align: center;
    }
    footer .block_1 .href a
    {
        color: #ed8b00;
    }
    .main_content .page_title h1
    {
        font-size: 20px;
    }
    .main_content .page_title 
    {
        margin-top: 20px;
        padding: 0 10px;
    }
    .main_content .breadcrumbs
    {
        padding: 0 10px;
    }
    .main_content .page_desc 
    {
        margin-top: 20px;
        padding: 0 10px;
        text-align: justify;
        font-size: 13px;
        color: #000;
        line-height: 1.5;
    }
    .main_content .page_desc blockquote
    {
        margin: 0;
        margin-bottom: 10px;
        padding-left: 10px;
        border-left: 5px solid #44b759;
    }
    .main_content .page_desc p
    {
        padding-bottom: 10px;
    }
    .main_content .page_desc ul li
    {
        padding-left: 33px;
        font-size: 12px;
        color: #777777;
    }
    body .fancybox-close
    {
        right: -6px;
    }
    .d_sads .left_block
    {
        width: 100%;
        margin-right: 0;
    }
    .d_sads .right_block
    {
        width: 100%;
    }
    .d_sads
    {
        margin-top: 15px;
    }
    .d_sads .left_block .items .item
    {
        padding: 13px 10px;
    }
    .d_sads .left_block .items .item .desc_block
    {
        font-weight: normal;
    }
    .d_sads .left_block .items .item .img_block 
    {
        display: inline-block;
        vertical-align: top;
        width: 37%;
        margin-right: 3%;
    }
    .d_sads .left_block .items .item .info_block
    {
        width: 60%;
    }
    .d_sads .left_block .items .item .info_block.phone_only
    {
        width: 100%;
    }
    .d_sads .left_block .items .item .info_block .price_block > div
    {
        font-weight: normal;
        font-size: 13px;
        width: 50%;
        text-align: center;
    }
    .d_sads .left_block .items .item .info_block .price_block > div span
    {
        font-size: 13px;
    }
    .d_sads .left_block .items .item .info_block .price_block > div
    {
        margin-right: 0;
    }
    .d_sads .left_block .items .item .info_block .address,
    .d_sads .left_block .items .item .info_block .phone
    {
        font-size: 14px;
        font-weight: normal;
    }
    .d_sads .left_block .items .item .img_block.phone_only
    {
        width: 100%;
        margin-right: 0;
    }
    .d_sads .left_block .items .item .img_block .btn_block a
    {
        max-width: 250px;
        margin: 0 auto;
    }
    .bottom_info
    {
        padding: 0 10px;
    }
    .d_sads .right_block .filter_block 
    {
        width: 96%;
        margin: 0 2%;
        box-sizing: border-box;
        border: 1px solid #bababa;
        box-shadow: 0px 0px 18px -4px #000;
        padding: 15px 10px;
    }
    .d_sads .left_block .title,
    .d_sads .left_block .title h1
    {
        font-weight: normal;
        font-size: 20px;
    }
    .d_sads .left_block .title2,
    .d_sads .left_block .desc,
    .d_sads .left_block .title
    {
        font-weight: normal;
        padding: 0 10px;
    }
    .d_sads .right_block
    {
        margin-bottom: 20px;
    }
    .single_block .top_block .img
    {
        width: 37%;
    }
    .single_block .top_block .title_info
    {
        width: 60%;
    }
    .single_block .top_block .title_info.phone_only
    {
        width: 100%;
        margin-top: 10px;
    }
    .single_block .top_block .title_info.phone_only .rr
    {
        width: 190px;
        display: inline-block;
        vertical-align: middle;
    }
    .single_block
    {
        padding: 0 10px;
    }
    .single_block .top_block .short_desc
    {
        max-width: 100%;
    }
    .single_block .left_block
    {
        width: 100%;
        margin-right: 0;
    }
    .single_block .right_block
    {
        width: 100%;
        margin-top: 10px;
    }
    .single_block .right_block #s_r_map
    {
        display: none;
    }
    .single_block .left_block .tab_a a:nth-child(1),
    .single_block .left_block .tab_a a:nth-child(2)
    {
        width: 50%;
        border-bottom: 1px solid #aeaeae;
    }
    .single_block .left_block .tab_a a:nth-child(2)
    {
        border-right: none;
    }
    .single_block .left_block .tab_a a:nth-child(3),
    .single_block .left_block .tab_a a:nth-child(4),
    .single_block .left_block .tab_a a:nth-child(5)
    {
        width: 33.33333333%;
    }
    .single_block .top_block .title_info .btn_block .add_wishlist,
    .single_block .top_block .title_info .btn_block .remove_wishlist
    {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .single_block .left_block .tab_content #tab_s2 .item .img
    {
        width: 35%;
    }
    .single_block .left_block .tab_content #tab_s2 .item .info
    {
        width: 60%;
    }
    .single_block .left_block .tab_content #tab_s2 .item .info .top_block .raiting
    {
        width: 100%;
    }
    .single_block .left_block .tab_content #tab_s2 .item .info .top_block .date
    {
        width: 100%;
        text-align: left;
        margin-top: 10px;
    }
    .single_block .left_block .tab_content #tab_s2 .item .info.phone_only
    {
        width: 100%;
        margin-top: 10px;
    }
    .single_block .left_block .tab_content #tab_s2 .item .info .text
    {
        font-weight: normal;
    }
    .single_block .left_block .tab_content #tab_s2 .item .answer_block
    {
        padding-left: 30px;
    }
    .comment_add_block .comment_add_block_lr .comment_add_block_l
    {
        width: 100%;
        margin-right: 0;
        text-align: center;
        margin-bottom: 10px;
    }
    .comment_add_block .comment_add_block_lr .comment_add_block_r
    {
        width: 100%;
    }
    .comment_add_block .comment_add_block_lr .comment_add_block_r .btn_block input
    {
        width: 100%;
        margin-right: 0;
    }
    .comment_add_block .comment_add_block_lr .comment_add_block_r .btn_block .b_info
    {
        width: 100%;
        margin-top: 10px;
    }
    .user_menu a
    {
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .mycomments_list .items .item .img
    {
        width: 36%;
    }
    .mycomments_list .items .item .info
    {
        width: 60%;
    }
    .mycomments_list .items .item .info .top_block .raiting
    {
        width: 100%;
        margin-bottom: 10px;
    }
    .mycomments_list .items .item .info .top_block .date
    {
        width: 100%;
        text-align: left;
    }
    .mycomments_list .items .item .info.phone_only
    {
        display: inline-block!important;
    }
    .mycomments_list .items .item .info.phone_only.info2
    {
        margin-top: 10px;
        width: 100%;
        border-top: 2px solid #aeaeae;
        padding-top: 10px;
    }
    .mycomments_list .items .item .info.phone_only.info2 .info
    {
        width: 100%;
    }
    .setting_block .left_block
    {
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .setting_block .right_block
    {
        width: 100%;
    }
    .setting_block .left_block .table_info .td:first-child
    {
        width: 35%;
    }
    .setting_block .left_block .table_info .td:last-child
    {
        width: 65%;
    }
    .setting_block .right_block .form
    {
        margin-top: 20px;
    }
}

@media (max-width: 780px) 
{
    .wishlist_list .items .item .info{max-width: 100%}
}

@media (max-width: 600px) 
{
	.main_content #left {
		display: none;
	}
	
	.main_content #right {
		display: none;
	}
}

@media (max-width: 400px) 
{
    .search_block .search .private_block label
    {
        font-size: 12px;
    }
    .comment_add_block .comment_add_block_lr .comment_add_block_r .hidden_or_not
    {
        font-size: 9px;
    }
}


@media (max-width: 480px){
	.adsbygoogle {max-width:95%;overflow:hidden;margin:10px auto!Important}
	body img {height:auto!important;max-width:100%}
	
	.single_block .top_block .img {width:100%;text-align:center;margin:0 auto 10px}
	.single_block .top_block .title_info {width:100%;max-width:100%}
	
	.title_info+.question-block {width:100%!Important;min-height:0!important;margin:20px auto}
	
	.single_block .top_block .title_info .btn_block .rait_2 {margin-right:10px}
		.single_block .top_block .title_info .btn_block .add_wishlist {width:100%;white-space:nowrap}
		.single_block .top_block .title_info .btn_block .add_comment {width:100%;white-space:nowrap}
		.single_block .top_block .title_info.phone_only .rr {width:auto;max-width:calc(100% - 90px)}
		
	.single_block .left_block .tab_a a {font-size:12px}	
	
	#login_reg, #activate, #repass_modal {width:100%}
		#login_reg .tab_block a:first-child, #login_reg .tab_block a:last-child {font-size:12px}
		
		
	
}	